<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1296</int>
		<string key="IBDocument.SystemVersion">11E53</string>
		<string key="IBDocument.InterfaceBuilderVersion">2182</string>
		<string key="IBDocument.AppKitVersion">1138.47</string>
		<string key="IBDocument.HIToolboxVersion">569.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">1181</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUITextView</string>
			<string>IBUIButton</string>
			<string>IBUIImageView</string>
			<string>IBUIView</string>
			<string>IBUILabel</string>
			<string>IBProxyObject</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="372490531">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBProxyObject" id="975951072">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBUIView" id="191373211">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">274</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIButton" id="815152589">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{40, 67}, {240, 36}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="934489006"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">Удаление с участка</string>
						<object class="NSColor" key="IBUIHighlightedTitleColor" id="134904318">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MQA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4zMTUyMTczOTEzIDAuMDA3NDMwODQ2NTgyIDAAA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleShadowColor" id="675870510">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MC41AA</bytes>
						</object>
						<object class="NSCustomResource" key="IBUINormalBackgroundImage" id="858910736">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">button_alarm.png</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="1003251016">
							<int key="type">2</int>
							<double key="pointSize">15</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="892762088">
							<string key="NSName">Helvetica-Bold</string>
							<double key="NSSize">15</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUIButton" id="934489006">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{40, 131}, {240, 36}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="927190473"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">Вброс</string>
						<reference key="IBUIHighlightedTitleColor" ref="134904318"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4zMTUyMTczOTEzIDAuMDA3NDMwODQ2NTgyIDAAA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="675870510"/>
						<reference key="IBUINormalBackgroundImage" ref="858910736"/>
						<reference key="IBUIFontDescription" ref="1003251016"/>
						<reference key="IBUIFont" ref="892762088"/>
					</object>
					<object class="IBUILabel" id="94214199">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{26, 1}, {268, 58}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="815152589"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Включен режим тревоги. Что случилось?</string>
						<object class="NSColor" key="IBUITextColor" id="741793553">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MCAwIDAAA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<int key="IBUINumberOfLines">2</int>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="710601501">
							<int key="type">1</int>
							<double key="pointSize">17</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="507031330">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">17</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUIButton" id="927190473">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{40, 197}, {240, 36}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="290239366"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">Карусель</string>
						<reference key="IBUIHighlightedTitleColor" ref="134904318"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4zMTUyMTczOTEzIDAuMDA3NDMwODQ2NTgyIDAAA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="675870510"/>
						<reference key="IBUINormalBackgroundImage" ref="858910736"/>
						<reference key="IBUIFontDescription" ref="1003251016"/>
						<reference key="IBUIFont" ref="892762088"/>
					</object>
					<object class="IBUIButton" id="290239366">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{40, 267}, {240, 36}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="339163673"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">Нападение</string>
						<reference key="IBUIHighlightedTitleColor" ref="134904318"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4zMTUyMTczOTEzIDAuMDA3NDMwODQ2NTgyIDAAA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="675870510"/>
						<reference key="IBUINormalBackgroundImage" ref="858910736"/>
						<reference key="IBUIFontDescription" ref="1003251016"/>
						<reference key="IBUIFont" ref="892762088"/>
					</object>
					<object class="IBUIButton" id="339163673">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{40, 334}, {240, 36}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="710805769"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">Другое</string>
						<reference key="IBUIHighlightedTitleColor" ref="134904318"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4zMTUyMTczOTEzIDAuMDA3NDMwODQ2NTgyIDAAA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="675870510"/>
						<reference key="IBUINormalBackgroundImage" ref="858910736"/>
						<reference key="IBUIFontDescription" ref="1003251016"/>
						<reference key="IBUIFont" ref="892762088"/>
					</object>
					<object class="IBUILabel" id="710805769">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{43, 402}, {234, 21}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="471912133"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Дополнительное сообщение:</string>
						<reference key="IBUITextColor" ref="741793553"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="710601501"/>
						<reference key="IBUIFont" ref="507031330"/>
					</object>
					<object class="IBUIImageView" id="837776317">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{20, 431}, {280, 80}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="435178514"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<object class="NSCustomResource" key="IBUIImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">alarm_text.png</string>
						</object>
					</object>
					<object class="IBUITextView" id="471912133">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{20, 431}, {280, 80}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="837776317"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<object class="NSColor" key="IBUIBackgroundColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC45MjM5MTMwNDM1IDAuOTIzOTEzMDQzNSAwLjkyMzkxMzA0MzUgMAA</bytes>
						</object>
						<bool key="IBUIClipsSubviews">YES</bool>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<int key="IBUITag">2</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText"/>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIAutocapitalizationType">2</int>
							<int key="IBUIKeyboardAppearance">1</int>
							<int key="IBUIReturnKeyType">9</int>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription">
							<int key="type">1</int>
							<double key="pointSize">14</double>
						</object>
						<object class="NSFont" key="IBUIFont">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">14</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUIButton" id="435178514">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{40, 519}, {240, 36}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">Отправить</string>
						<reference key="IBUIHighlightedTitleColor" ref="134904318"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4zMTUyMTczOTEzIDAuMDA3NDMwODQ2NTgyIDAAA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="675870510"/>
						<reference key="IBUINormalBackgroundImage" ref="858910736"/>
						<reference key="IBUIFontDescription" ref="1003251016"/>
						<reference key="IBUIFont" ref="892762088"/>
					</object>
				</array>
				<string key="NSFrame">{{0, 20}, {320, 582}}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="94214199"/>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">1</int>
					<bytes key="NSRGB">MSAwLjkwMzYyNDMzNTUgMC44NTU0OTc1MzIAA</bytes>
				</object>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics"/>
				<object class="IBUISimulatedSizeMetrics" key="IBUISimulatedDestinationMetrics">
					<string key="IBUISimulatedSizeMetricsClass">IBUISimulatedFreeformSizeMetricsSentinel</string>
					<string key="IBUIDisplayName">Freeform</string>
				</object>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="191373211"/>
					</object>
					<int key="connectionID">3</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="191373211"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">18</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">OnRejectPressed</string>
						<reference key="source" ref="815152589"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">21</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">OnThrowPressed</string>
						<reference key="source" ref="934489006"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">22</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">OnCarouselPressed</string>
						<reference key="source" ref="927190473"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">23</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">OnAssaultPressed</string>
						<reference key="source" ref="290239366"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">24</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">OnOtherPressed</string>
						<reference key="source" ref="339163673"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">25</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="471912133"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">20</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">OnSendAdditionalMessage</string>
						<reference key="source" ref="435178514"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">26</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="372490531"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="975951072"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1</int>
						<reference key="object" ref="191373211"/>
						<array class="NSMutableArray" key="children">
							<reference ref="94214199"/>
							<reference ref="815152589"/>
							<reference ref="934489006"/>
							<reference ref="927190473"/>
							<reference ref="290239366"/>
							<reference ref="339163673"/>
							<reference ref="435178514"/>
							<reference ref="471912133"/>
							<reference ref="710805769"/>
							<reference ref="837776317"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="435178514"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="471912133"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">11</int>
						<reference key="object" ref="710805769"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">9</int>
						<reference key="object" ref="339163673"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="290239366"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">7</int>
						<reference key="object" ref="927190473"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="94214199"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="934489006"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">4</int>
						<reference key="object" ref="815152589"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">27</int>
						<reference key="object" ref="837776317"/>
						<reference key="parent" ref="191373211"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">AlarmViewController</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="1.CustomClassName">UIScrollView</string>
				<string key="1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="11.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="12.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="13.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="27.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="4.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="5.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="6.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="7.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="8.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="9.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">27</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">AlarmViewController</string>
					<string key="superclassName">UIViewController</string>
					<dictionary class="NSMutableDictionary" key="actions">
						<string key="OnAssaultPressed">id</string>
						<string key="OnCarouselPressed">id</string>
						<string key="OnOtherPressed">id</string>
						<string key="OnRejectPressed">id</string>
						<string key="OnSendAdditionalMessage">id</string>
						<string key="OnThrowPressed">id</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="actionInfosByName">
						<object class="IBActionInfo" key="OnAssaultPressed">
							<string key="name">OnAssaultPressed</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="OnCarouselPressed">
							<string key="name">OnCarouselPressed</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="OnOtherPressed">
							<string key="name">OnOtherPressed</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="OnRejectPressed">
							<string key="name">OnRejectPressed</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="OnSendAdditionalMessage">
							<string key="name">OnSendAdditionalMessage</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="OnThrowPressed">
							<string key="name">OnThrowPressed</string>
							<string key="candidateClassName">id</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/AlarmViewController.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaTouchFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaTouchPlugin.iPhoneOS</string>
			<real value="1296" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<dictionary class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="alarm_text.png">{280, 80}</string>
			<string key="button_alarm.png">{240, 36}</string>
		</dictionary>
		<string key="IBCocoaTouchPluginVersion">1181</string>
	</data>
</archive>
